RubyGems.org

rubysl-fcntl

2.0.4

Ruby standard library fcntl.

installgem install rubysl-fcntl
Authors

Brian Shirai

26,163 total downloads 24,659 for this version
Owners

A8e44ce1b57c2689d5a7172d15df42b5

Licenses

BSD

Gemfile
gem 'rubysl-fcntl', '~> 2.0.4'
Versions
  1. 1.0.1 June 16, 2014 (6.5 KB)
  2. 2.0.4 September 26, 2013 (7 KB)
  3. 1.0.0 August 27, 2013 (6.5 KB)
Show all versions (8 total)
Runtime Dependencies
  1. ffi2-generators ~> 0.1